package com.zm.order.tool.server.query;

import com.alibaba.fastjson.JSON;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/23 0023 17:26
 */
public class MetadataQuery {

    /**
     * 业务类型
     */
    private String bizType;


    /**
     * 属性
     */
    private String property;

    /**
     * 值
     */
    private String  value;


    public String getBizType() {
        return bizType;
    }

    public void setBizType(String bizType) {
        this.bizType = bizType;
    }

    public String getProperty() {
        return property;
    }

    public void setProperty(String property) {
        this.property = property;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
